#
# spec file for package kigo
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kigo
BuildRequires:  libkdegames-devel
BuildRequires:  xz
Summary:        Traditional Chinese Boardgame for KDE
License:        GPL-2.0+
Group:          Amusements/Games/Board/Other
Url:            http://www.kde.org
Version:        4.13.80
Release:        0
Source0:        kigo-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%kde4_runtime_requires

%description
Traditional Chinese Boardgame


%prep
%setup -q -n kigo-%{version}

%build
  %cmake_kde4 -d build
  %make_jobs

%install
  cd build
  %kde4_makeinstall
  %suse_update_desktop_file -r kigo            Game BoardGame
  %kde_post_install

%files 
%defattr(-,root,root)
%doc COPYING COPYING.DOC
%{_kde4_bindir}/kigo
%{_kde4_htmldir}/en/kigo/
%{_kde4_applicationsdir}/kigo.desktop
%{_kde4_iconsdir}/hicolor/*/apps/kigo.*
%{_kde4_appsdir}/kigo/
%{_kde4_configdir}/kigo*.knsrc
%{_kde4_configkcfgdir}/kigo.kcfg

%changelog
